select metadata_defn, '-' ,
 round(decimal(max(ORDER_SEQUENCE))/10,0), '-',
 max(ORDER_SEQUENCE) total, '-',
 avg(total_entries) avg
from metadata_statistics
--where rundate = 
group by METADATA_DEFN
with ur
;
